{
  "selectLang": "اپنی زبان منتخب کریں",
  "loadingCurrencies": "کرنسیاں لوڈ ہو رہی ہیں",
  "forgotPassword": {
    "title": "پاس ورڈ بھول گئے",
    "or": "یا پاس ورڈ ری سیٹ کریں",
    "send": "بھیجیں",
    "sending": "بھیجا جا رہا ہے..."
  },
  "tourBookingForm": {
    "from": "سے",
    "date": "تاریخ",
    "pickADate": "تاریخ منتخب کریں",
    "roomIconAlt": "کیلنڈر آئیکن",
    "adults": " بالغ",
    "children": " بچہ",
    "price": "",
    "bookNow": "ابھی بک کریں"
  },
  "tourItinerary": {
    "tourItinerary": "ٹور کا شیڈول",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "دوسرے شیڈول کی تفصیلات یہاں...",
    "itemContent3": "تیسرے شیڈول کی تفصیلات یہاں..."
  },
  "customerReviews": {
    "customerReview": "کسٹمر کا جائزہ",
    "reviews": " جائزے",
    "viewMoreComments": "مزید تبصرے دیکھیں",
    "starIconAlt": "ستارہ آئیکن",
    "avatarAlt": "{name} کا اوتار",
    "reviewTitle1": "اچھا ٹور، واقعی اچھا منظم",
    "reviewTitle2": "معلوماتی لیکن گارڈ تبدیل نہ دیکھ کر مایوس",
    "reviewTitle3": "مجھے ان کا انداز پسند ہے",
    "reviewTitle4": "بہت لطف آیا",
    "reviewTitle5": "بہترین!"
  },
  "navbar": {
    "cancel": "منسوخ",
    "logoutConfirm": "لاگ آؤٹ کی تصدیق",
    "logoutDescription": "کیا آپ واقعی لاگ آؤٹ کرنا چاہتے ہیں؟",
    "profile": "پروفائل",
    "logout": "لاگ آؤٹ",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "رجسٹر",
    "signIn": "سائن ان"
  },
  "hero": {
    "flights": "فلائٹس",
    "hotels": "ہوٹل",
    "tours": "ٹورز",
    "flightsTitle": "اڑنے کے لیے تیار ہیں؟ آئیے آپ کو وہاں پہنچاتے ہیں!",
    "flightContent": "منصوبہ بندی سے بورڈنگ تک - یادیں یہیں سے شروع ہوتی ہیں۔",
    "hotelsTitle": "آج ہی اپنی بہترین قیام بک کریں!",
    "hotelsContent": "آپ کا اگلا یادگار قیام ایک کلک سے شروع ہوتا ہے۔",
    "toursTitle": "آپ کا اگلا ٹور منتظر ہے!",
    "toursContent": "جگہوں کی دریافت کریں۔ لمحات بنائیں۔ سفر جیئیں۔"
  }
}
